﻿/* PRINT ######################################################################################## */
@media print {

body {
	background: none !important;
	background-color: #fff !important;
	color: #555 !important;
}

h1, h2, h3, h4, h5 {
	color: #777 !important;
}

}



/* BIG SCREEN #################################################################################### */
@media screen and (min-width: 1331px) {

}



/* TABLET QUER ####################################################################################### */

@media screen and (max-width: 1330px) {

/* ##### Hide / Show */

#sidebar,
#footerbox2 {
	display: none !important;
}


/* ##### Custom */

#content-wrapper {
	float: none;
}

.toolbar .submenu {
	margin: 0 auto;
	padding: 0;
}

#footer-wrapper {
	margin-left: auto;
	margin-right: auto;
	max-width: 950px;
}

#footerbox1 {
	float: none;
	width: 100%;
}

.footerbox li a {
	padding-bottom: 6px;
	padding-top: 6px;
}

}



/* TABLET QUER ####################################################################################### */

@media screen and (max-width: 900px) {


.bookhotelbanner {
	display: none !important;
}

/* ##### Custom */

#wrapper {
	padding: 0;
}

.logo {
	left: 10px;
}

#search {
	right: 15px;
}

#social {
	margin-right: 20px;
}

#infocenter iframe {
	width: 105% !important;
}

#article-header img {
	width: auto;
}

}


/* TABLET QUER ####################################################################################### */

@media screen and (max-width: 850px) {


.toolbar ul li.level_1 .submenu ul li ul,
#business-info-header {
	display: none !important;
}


/* ##### Custom */

body {
	font-size: 13px;
	line-height: 20px;
}

#infocenter iframe {
	margin-left: -5% !important;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	-o-transform: scale(0.9);
	transform: scale(0.9);
	width: 110% !important;
}

.toolbar ul li.level_1 a {
	font-size: 14px;
	padding-left: 7px;
	padding-right: 7px;
}

.toolbar ul li.level_1 a span {
	font-size: 10px;
}

#bluehalf {
	width: 31%;
}

#business-info li a {
	font-size: 11px;
	line-height: 16px;
	margin: 0 10px 0 0;
	padding: 0 0 0 15px !important;
}

.biztoggle {
	margin: 0 0 5px 0;
}

.biztoggle h4 {
	padding: 5px 0 0 0;
}

.bizflyout {
	padding: 0 0 5px 0;
}

}


/* TABLET HOCH ################################################################################### */
@media screen and (max-width: 760px) {

/* ##### Hide / Show */
.bookhotelbanner,
#bluehalf,
.toolbar ul li.level_1 a span,
.toolbar ul li.level_1 .submenu ul li ul,
#map,
#promooffers,
#google-linkbar,
#business-orte,
.place-foto,
#popup {
	display: none !important;
}


/* ##### Custom */

h1, h2, h3, h4, h5, h6 {
	text-align: left;
}

h1, h2, .home #maininfo h2, #infocenter-anfahrt h3 {
	font-size: 16px;
	line-height: 20px;
}


header {
	height: 180px;
}

header .logo {
	top: 55px;
	width: 250px;
}

#search {
	left: 10px;
	right: auto;
	top: 132px;
}

#search input {
	width: 225px;
}

#article-header {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	height: 320px;
}

#article-header h2 {
	font-size: 18px;
	letter-spacing: 2px;
	padding: 0px 15px;
}

#breadcrumbs {
	padding: 0 15px;
	width: auto;
}

#maininfo {
	padding: 35px 0 25px 0;
}

.relContent {
	padding: 0 15px;
}

#maininfo img.right, #maininfo img.rightkl {
	width: 35%;
}

.vbshop,
.infobox,
.box-bookhotel-wrapper,
.bookbox,
.featured .featured-img,
.angebot {
	float: none;
	margin-left: 0 !important;
	margin-right: 0 !important;
	width: 100% !important;
}

.infobox.small {
	float: right;
	width: 50%;
}

#infocenter {
	padding: 0 3% 35px 3%;
	width: 94%;
}

.blogbox {
	margin: 10px 2% 10px 2%;
	width: 46%;
}

#claim-footer {
	font-size: 14px;
}

.lexnav a {
	width: 6.88%;
}

#business-info {
	height: auto;
	position: relative;
	right: auto;
	top: 0;
	width: 100%;
}

.fancybox-bg {
	background: #fff !important;
	opacity: 1 !important;
}

#placeFancybox {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	border: none !important;
	display: none;
	margin-top: 25px !important;
	padding: 10px;
}

.fancybox-close-small {
	right: 5px !important;
}

#placeFancybox-left,
#placeFancybox-right {
	margin: 0;
	width: 100%;
}

#placeFancybox h4 {
	margin: 15px 0 0 0;
}

#business-info-header {
	display: block !important;
}

#business-info li a {
	font-size: 13px;
	line-height: 18px;
	margin: 0 10px 0 0;
	padding: 2px 0 2px 15px !important;
}

.biztoggle {
	margin: 5px 0;
}

.biztoggle h4 {
	padding: 10px 0 0 0;
}

.bizflyout {
	padding: 0 0 10px 0;
}


/* ########## Navigation */

#nav {
	background-color: #6699cd;
	border: none;
	border-top: 2px solid #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	height: 35px;
}

a.mobile-nav {
	background: transparent url("../../images/site/menutab-mobile.png") no-repeat center center;
	color: #fff;
	cursor: pointer;
	display: block;
	height: 35px;
	left: 0;
	line-height: 30px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	right: 0;
	text-align: center;
	text-decoration: none;
	top: 0;
	width: 50px;
	z-index: 9999;
}

.toolbar {
	background-color: #6699cd;
	clear: both;
	display: block;
	height: auto;
	left: 0;
	margin: 0;
	position: absolute;
	right: 0;
	top: 30px;
	-webkit-transition: all 0.7s ease-out;
	-moz-transition: all 0.7s ease-out;
	-ms-transition: all 0.7s ease-out;
	-o-transition: all 0.7s ease-out;
	transition: all 0.7s ease-out;
	width: 100%;
	z-index: 9999;
}

.js .toolbar {
	max-height: 0;
	overflow: hidden;
}

.toolbar.active {
	max-height: 1000px;
	overflow: auto;
}

.toolbar ul {
	float: none !important;
	height: auto !important;
	padding: 0;
	text-align: center;
}

.toolbar ul li.level_1,
.toolbar ul li.level_1.first,
.toolbar ul li.level_1.last {
	background: none;
	border: none;
	border-bottom: 1px dashed rgba(255,255,255,0.5);
	clear: both;
	display: block;
	float: none;
	height: auto;
	margin: 0;
	min-height: 30px;
	padding: 0 !important;
	text-align: center;
	width: auto;
}

.toolbar ul li.level_1.light {
	background: none;
}

.toolbar ul li.level_1.last {
	display: none;
/*	border-bottom: none;
	padding-bottom: 10px; */
}

.toolbar ul li.level_1 a,
.toolbar ul li.level_1 a:hover,
.toolbar ul li.active a.level_1 {
	background: none;
	font-weight: normal;
	letter-spacing: 1px;
	padding: 0;
	text-align: center;
	text-decoration: none;
}

.toolbar .submenu-wrapper {
	border: none;
	padding: 0 0 10px 0;
}

.toolbar .submenu {
	background: none !important;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	position: relative;
	top: 0 !important;
}

.toolbar .submenu .submenu-inner h3,
.toolbar .submenu-inner div.toolbar-info {
	display: none;
}

.toolbar ul li.level_1 .submenu ul {
	border: none;
	display: inline-block;
	float: none;
	width: 100%;
}

.toolbar .submenu div.submenu-inner {
	display: block;
	margin: 0;
}

.toolbar .submenu-inner ul,
.toolbar .submenu-inner.right ul {
	padding: 0;
}

.toolbar ul li.level_1 .submenu ul li {
	height: auto;
	margin: 0 !important;
	max-width: 1000px;
	text-align: center;
	width: 100%;
}

.toolbar .submenu .submenu-inner ul li.subtitle h4 {
	margin: 0 !important;
	opacity: 0.65;
	text-align: center;
}

.toolbar ul li.level_1 .submenu ul li a,
.toolbar ul li.level_1 .submenu ul li a:hover {
	font-size: 12px;
	letter-spacing: 1px;
	padding: 0;
	text-align: center;
}

.toolbar ul li.level_1 .submenu ul li a::before {
	content: none;
}

.kontakt-left,
.kontakt-right {
	clear: both;
	display: inline-block;
	float: none;
	margin: 0 0 30px 0;
	width: 100%;
}

}



/* SMARTPHONE ##################################################################################### */
@media screen and (max-width: 600px) {

#breadcrumbs {
	display: none !important;
}

body {
	font-size: 12px;
	line-height: 18px;
}

#maininfo p {
	text-align: left !important;
}

#promos {
	height: 800px;
}

#promo1 {
	height: 50%;
	width: 100%;
}

#promo2 {
	height: 25%;
	left: 0;
	top: 75%;
	width: 100%;
}

#promo3 {
	height: 25%;
	left: 0;
	top: 50%;
	width: 50%;
}

#promo4 {
	height: 25%;
	left: 50%;
	top: 50%;
	width: 50%;
}

#promo1-line {
	display: none;
}

#promo2-line {
	left: 0;
	width: 100%;
}

#promo3-line {
	height: 25%;
	left: 50%;
}

#promo4-line {
	display: block;
	height: 4px;
	left: 0;
	margin-top: -2px;
	top: 75%;
	width: 100%;
}

.promo h3 {
	font-size: 13px;
}

.promo .promo-title {
	padding: 5px 10px;
}

.angebot.left, .angebot.right {
	display: inline-block;
	float: none;
	margin: 15px 0 20px 0;
	width: 100%;
}

.angebot-link {
	font-size: 12px;
	right: 5px;
}

.featured {
	margin-bottom: 0;
}

.featured .featured-img {
	float: none;
	margin-bottom: 15px;
	width: 100% !important;
}

#article-header {
	height: 150px !important;
	margin-bottom: 20px;
}

#article-header h2 {
	font-size: 16px;
	letter-spacing: 1px;
	padding: 0px 10px;
}

.maininfo-left,
.maininfo-right,
#maininfo img.left,
#maininfo img.right,
.zoomimg,
#maininfo .timeline img {
	float: none;
	margin: 5px 0 10px 0;
	width: 100%;
}

.blogbox {
	margin: 10px 5% 10px 5%;
	width: 90%;
}

.footerbox-left,
.footerbox-right {
	float: none;
	width: 100%;
}

#claim-footer {
	font-size: 12px;
}

.infobox.small {
	float: none;
	width: 100%;
}

}